.select{
width: 100%;
display: flex;
justify-content: space-around;
align-items: center;
height: 5vh;
}

main div:last-child{
width: 100%;
height: auto;
}

select, button{
    padding: 1vh;
}

td, th {
    padding: 10px;
}

.center{
    text-align: center;
}

.balance{
    width: 100%;
    text-align: center;
    height: auto;
    font-size: larger;
}